• Be part of the TeaParty!
    Click here for more information

Web Client Sinusbot

alihajipoor

Member
(I know this isnt related to teaspeak but I need help)

Hello guys

Today I wanted to run my Sinusbot and I saw a message that said I need to update my Sinusbot

So When I updated my sinusbot to last version I saw I need to install it with Teamspeak client version : +3.2

But my teamspeak server is old and I need to run sinusbot with teamspeak client old version , what shoud I do to solve this problem?
 

yamano

Fanatic member
Premium User
Consult my services at my profile.
-Sinusbot Latest Version (Original license / no cracks or docker used)
-Teaspeak Protocol Keys so you can login with new teasmpeak client versions ;)
You can test any of them before buy ;)

**Carefull with scammers, always check their feedback / profile before buying..
 
Last edited:

farhadhelix

Well-known member
(I know this isnt related to teaspeak but I need help)

Hello guys

Today I wanted to run my Sinusbot and I saw a message that said I need to update my Sinusbot

So When I updated my sinusbot to last version I saw I need to install it with Teamspeak client version : +3.2

But my teamspeak server is old and I need to run sinusbot with teamspeak client old version , what shoud I do to solve this problem?
contact me if you want my service .